Beiträge von Petrus

    Hallo zusammen,


    ich habe nach dem Umzug meiner Website auf php 7.2 im Backend eine Aktualisierung von Joomla 3.9.10 auf 3.9.12 machen wollen. Aktuell erhalte ich leider folgende Fehlermeldung:




    Wenn die Aktualisierung dann weiterläuft, dann erscheint am Ende diese Nachricht:



    Hat jemand eine Idee, was man da machen kann?